IDP_ADDRESS="https://cloud.bry.com.br"
IDP_CLIENT_ID="b6d1d083-c91c-4fb8-889e-7f08b3ceee09"
IDP_CLIENT_SECRET="NxNZCWS6QsfKPOjTqdW084p3QK9%2F8Yo0ugAKhLxTzM4pja3noUz7NQ%3D%3D"
IDP_TASK_UPDATE_INTERVAL_IN_MINUTES=1
